:root {
  --card-bg: #f5f5f5;
}

body {
  background-color: var(--card-bg);
}

.bgwhite {
  background-color: white;
}

.border1d {
  border: 1px solid #d9d9d9;
}

.border2d {
  border: 1px solid #d9d9d9;
  border-right: none;
}

.mrzsinglecard {
  border-radius: 16px;
  border: 1px solid #eee;
  background: #fff;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}

.mrzsinglecont {
  grid-template-columns: 3fr 1fr;
}

.dropdown:hover .dropdown-content {
  display: flex;
  position: absolute;
  z-index: 999;
}

/* .mrzcardcont{
  grid-template-columns: repeat(auto-fit, minmax(250px , 1fr));
} */
.mrzsingledate {
  color: #a1a1a1;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.mrzsinglesort {
  background-color: #fff;
  border-radius: 12px;
  border: 1px solid #d9d9d9;
}

.mrzsort {
  color: #7a7a7a;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrzsortnew {
  color: #414141;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrzsortold {
  color: #414141;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrzsingletag {
  background-color: #fff;
  border-radius: 12px;
  border: 1px solid #d9d9d9;
}

.mrztag {
  color: #7a7a7a;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrztagslist {
  color: #414141;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrzrresault2 {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
  text-align: right;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.mrznmb {
  color: #a1a1a1;
  font-family: "B Nazanin";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrzsinp2 {
  border: none;
  transform: translate(0, -50%);
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mrzsinp2::placeholder {
  color: #d9d9d9 !important;
}

.mrztrtext {
  color: #d9d9d9;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.dropbtn {
  color: #d9d9d9;
  font-size: 13px;
  border: none;
  cursor: pointer;
}

.dropdown-content {
  border-radius: 12px;
  border: 1px solid #d9d9d9;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  z-index: 1;
  margin-top: 10px;
  transition-delay: 0.2s;
  transform: translateY(-10px);
}

.dropdown-content a {
  color: black;
  text-decoration: none;
}

.dropdown-content a:hover {
  background-color: rgba(137, 170, 166, 0.1);
}
.dropdown-content-active {
  background: var(--MazUST---Lightest-0p2);
  color: var(--btnPhoneCall);
}

.pagination a {
  color: black;
  text-decoration: none;
  transition: background-color 0.3s;
  border: 1px solid #ddd;
}

.pagination a.active {
  background-color: #4caf50;
  color: white;
  border: 1px solid #4caf50;
}

.pagination a:hover:not(.active) {
  background-color: #ddd;
}

.mrzsinp2 {
  font-size: 13px;
}

@media only screen and (max-width: 768px) {
  .dropdown-content {
    width: inherit !important;
  }
}
.mrzlistcontainer .active {
  color: var(--active);
}

.blogListOrderBy > summary {
  cursor: pointer;
  list-style: none;
}
.blogListOrderBy[open] > summary {
  padding-bottom: 10px;
}
.animateOpen {
  display: flex;
  animation: AcardeonOpen 0.5s ease-in-out;
}
/* @keyframes AcardeonOpen {
    0% {
        opacity: 0;
        height: 0;
        transform: translatey(-100%);
    }
    100% {
        opacity: 1;
        height: auto;
        transform: translatey(0);
    }
} */

.dropDownIndicatorContainer {
  & > * {
    grid-row: 1;
    grid-column: 1;
  }
}
.dropDownIndicator {
  width: 16px;
  height: 16px;
  background-color: red;
  border-radius: 50%;
}



.mrzblglstinpt {
  font-size: 13px;
  color: #959595;
}
.mrzblglstinpt::placeholder {
  color: #d9d9d9 !important;
  font-size: 13px !important;
}
body[dir=ltr] .paginateButton svg{
  transform: rotate(180deg);
}
